############################################
#               CONFIGURATION              #
############################################

server/check/model V3
server/check/races Yes
server/check/reputation Yes

server/admin/level 62
server/log/level None

server/builtin/AI NO
server/builtin/Exp NO
server/builtin/ExpRate 2
server/builtin/Rep YES
server/builtin/DmgRed YES
server/builtin/Spells No

disable/quest/id 5125
disable/quest/id 5463
disable/quest/id 4512
disable/quest/id 4513
disable/quest/id 6625
disable/quest/id 2946
disable/quest/id 2240
disable/quest/id 2750
disable/quest/id 1560
disable/quest/id 648
disable/quest/id 2944
disable/quest/id 2879
disable/quest/id 1086
disable/quest/id 6002
disable/quest/id 6402
disable/quest/id 6403
disable/quest/id 6501
disable/quest/id 6502
disable/quest/id 3825
disable/quest/id 4866
disable/quest/id 4734
disable/quest/id 4735
disable/quest/id 5102
disable/quest/id 4904
disable/quest/id 4770
disable/quest/id 665
disable/quest/id 667
disable/quest/id 660
disable/quest/id 435
disable/quest/id 1640
disable/quest/id 1448
disable/quest/id 4764
disable/quest/id 4765
disable/quest/id 6187
disable/quest/id 1699
disable/quest/id 1847
disable/quest/id 4245
disable/quest/id 4842
disable/quest/id 4491
disable/quest/id 309
disable/quest/id 4261
disable/quest/id 5203
disable/quest/id 984
disable/quest/id 4762
disable/quest/id 4763
disable/quest/id 5901
disable/quest/id 5902
disable/quest/id 6390
disable/quest/id 3382
disable/quest/id 487
disable/quest/id 930
disable/quest/id 931
disable/quest/id 938
disable/quest/id 2259
disable/quest/id 155
disable/quest/id 2399
disable/quest/id 281
disable/quest/id 285
disable/quest/id 1018
disable/quest/id 1019
disable/quest/id 321
disable/quest/id 5821
disable/quest/id 1440
disable/quest/id 5943
disable/quest/id 403
disable/quest/id 5625
disable/quest/id 419
disable/quest/id 5841
disable/quest/id 62
disable/quest/id 76
disable/quest/id 61
disable/quest/id 72
disable/quest/id 5401
disable/quest/id 5503
disable/quest/id 5098
disable/quest/id 5219
disable/quest/id 5944
disable/quest/id 6025
disable/quest/id 5231
disable/quest/id 5508

event/quest/unique 1234567
event/quest/unique 1234568
event/quest/unique 1234569
event/quest/unique 1234573
event/quest/unique 1234572

event/quest/hidden 1234570
event/quest/hidden 1234571
